--------------------------------------------------------
--  File created - Tuesday-April-13-2021   
--------------------------------------------------------
--------------------------------------------------------
--  DDL for Table MOI_TO_IDA_TOWN_CONV
--------------------------------------------------------

  CREATE TABLE "MOI_TO_IDA_TOWN_CONV" 
   (	"MOI_ID" NVARCHAR2(8), 
	"MOI_NAME" NVARCHAR2(20), 
	"MOI_COUNTY" NVARCHAR2(5), 
	"MOI_DELETED" NUMBER(1,0), 
	"IDA_ID" NVARCHAR2(4), 
	"IDA_NAME" NVARCHAR2(20), 
	"IDA_COUNTY" NVARCHAR2(2), 
	"IDA_DELETED" NUMBER(1,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT);
REM INSERTING into SMARTIDA.MOI_TO_IDA_TOWN_CONV
SET DEFINE OFF;
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012020','林園鄉(舊)','10012',1,'4205','林園鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012030','大寮鄉(舊)','10012',1,'4206','大寮鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012040','大樹鄉(舊)','10012',1,'4207','大樹鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012060','仁武鄉(舊)','10012',1,'4208','仁武鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012050','大社鄉(舊)','10012',1,'4209','大社鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012070','鳥松鄉(舊)','10012',1,'4210','鳥松鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012090','橋頭鄉(舊)','10012',1,'4211','橋頭鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012100','燕巢鄉(舊)','10012',1,'4212','燕巢鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012110','田寮鄉(舊)','10012',1,'4213','田寮鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012120','阿蓮鄉(舊)','10012',1,'4214','阿蓮鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012130','路竹鄉(舊)','10012',1,'4215','路竹鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012140','湖內鄉(舊)','10012',1,'4216','湖內鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012150','茄萣鄉(舊)','10012',1,'4217','茄萣鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012160','永安鄉(舊)','10012',1,'4218','永安鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012170','彌陀鄉(舊)','10012',1,'4219','彌陀鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012180','梓官鄉(舊)','10012',1,'4220','梓官鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012210','六龜鄉(舊)','10012',1,'4221','六龜鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012220','甲仙鄉(舊)','10012',1,'4222','甲仙鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012230','杉林鄉(舊)','10012',1,'4223','杉林鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012240','內門鄉(舊)','10012',1,'4224','內門鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012250','茂林鄉(舊)','10012',1,'4225','茂林鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012260','桃源鄉(舊)','10012',1,'4226','桃源鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012270','那瑪夏鄉(舊)','10012',1,'4227','那瑪夏鄉(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012000','高雄縣(舊)','10012',1,'4288','高雄縣(舊)','42',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012999','其　他(舊)','10012',1,'4299','其　他(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013010','屏東市','10013',0,'4301','屏東市','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013020','潮州鎮','10013',0,'4302','潮州鎮','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013030','東港鎮','10013',0,'4303','東港鎮','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013040','恆春鎮','10013',0,'4304','恆春鎮','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013050','萬丹鄉','10013',0,'4305','萬丹鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013060','長治鄉','10013',0,'4306','長治鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013070','麟洛鄉','10013',0,'4307','麟洛鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013080','九如鄉','10013',0,'4308','九如鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013090','里港鄉','10013',0,'4309','里港鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013100','鹽埔鄉','10013',0,'4310','鹽埔鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013110','高樹鄉','10013',0,'4311','高樹鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013120','萬巒鄉','10013',0,'4312','萬巒鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013130','內埔鄉','10013',0,'4313','內埔鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013140','竹田鄉','10013',0,'4314','竹田鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013150','新埤鄉','10013',0,'4315','新埤鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013160','枋寮鄉','10013',0,'4316','枋寮鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013170','新園鄉','10013',0,'4317','新園鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013180','崁頂鄉','10013',0,'4318','崁頂鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013190','林邊鄉','10013',0,'4319','林邊鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013200','南州鄉','10013',0,'4320','南州鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013210','佳冬鄉','10013',0,'4321','佳冬鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013220','琉球鄉','10013',0,'4322','琉球鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013230','車城鄉','10013',0,'4323','車城鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013240','滿州鄉','10013',0,'4324','滿州鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013250','枋山鄉','10013',0,'4325','枋山鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013260','三地門鄉','10013',0,'4326','三地門鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013270','霧臺鄉','10013',0,'4327','霧台鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013280','瑪家鄉','10013',0,'4328','瑪家鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013290','泰武鄉','10013',0,'4329','泰武鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013300','來義鄉','10013',0,'4330','來義鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013310','春日鄉','10013',0,'4331','春日鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013320','獅子鄉','10013',0,'4332','獅子鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013330','牡丹鄉','10013',0,'4333','牡丹鄉','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013000','屏東縣','10013',0,'4388','屏東縣','43',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10013999','其　他','10013',0,'4399','其　他','43',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016010','馬公市','10016',0,'4401','馬公市','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016020','湖西鄉','10016',0,'4402','湖西鄉','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016030','白沙鄉','10016',0,'4403','白沙鄉','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016040','西嶼鄉','10016',0,'4404','西嶼鄉','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016050','望安鄉','10016',0,'4405','望安鄉','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016060','七美鄉','10016',0,'4406','七美鄉','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016000','澎湖縣','10016',0,'4488','澎湖縣','44',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10016999','其　他','10016',0,'4499','其　他','44',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015010','花蓮市','10015',0,'4501','花蓮市','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015020','鳳林鎮','10015',0,'4502','鳳林鎮','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015030','玉里鎮','10015',0,'4503','玉里鎮','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015040','新城鄉','10015',0,'4504','新城鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015050','吉安鄉','10015',0,'4505','吉安鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015060','壽豐鄉','10015',0,'4506','壽豐鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015070','光復鄉','10015',0,'4507','光復鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015080','豐濱鄉','10015',0,'4508','豐濱鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015090','瑞穗鄉','10015',0,'4509','瑞穗鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015100','富里鄉','10015',0,'4510','富里鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015110','秀林鄉','10015',0,'4511','秀林鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015120','萬榮鄉','10015',0,'4512','萬榮鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015130','卓溪鄉','10015',0,'4513','卓溪鄉','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015000','花蓮縣','10015',0,'4588','花蓮縣','45',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10015999','其　他','10015',0,'4599','其　他','45',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014010','臺東市','10014',0,'4601','台東市','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014020','成功鎮','10014',0,'4602','成功鎮','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014030','關山鎮','10014',0,'4603','關山鎮','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014040','卑南鄉','10014',0,'4604','卑南鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014100','大武鄉','10014',0,'4605','大武鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014090','太麻里鄉','10014',0,'4606','太麻里鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014070','東河鄉','10014',0,'4607','東河鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014080','長濱鄉','10014',0,'4608','長濱鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014050','鹿野鄉','10014',0,'4609','鹿野鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014060','池上鄉','10014',0,'4610','池上鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014110','綠島鄉','10014',0,'4611','綠島鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014130','延平鄉','10014',0,'4612','延平鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014120','海端鄉','10014',0,'4613','海端鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014150','達仁鄉','10014',0,'4614','達仁鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014140','金峰鄉','10014',0,'4615','金峰鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014160','蘭嶼鄉','10014',0,'4616','蘭嶼鄉','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014000','臺東縣','10014',0,'4688','台東縣','46',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10014999','其　他','10014',0,'4699','其　他','46',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020010','金城鎮','09020',0,'9001','金城鎮','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020020','金沙鎮','09020',0,'9002','金沙鎮','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020030','金湖鎮','09020',0,'9003','金湖鎮','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020040','金寧鄉','09020',0,'9004','金寧鄉','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020050','烈嶼鄉','09020',0,'9005','烈嶼鄉','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000010','松山區','63000',0,'0101','松山區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000180','鳥松區','64000',0,'0710','鳥松區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000200','橋頭區','64000',0,'0711','橋頭區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000210','燕巢區','64000',0,'0712','燕巢區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000220','田寮區','64000',0,'0713','田寮區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000230','阿蓮區','64000',0,'0714','阿蓮區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000240','路竹區','64000',0,'0715','路竹區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000250','湖內區','64000',0,'0716','湖內區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000260','茄萣區','64000',0,'0717','茄萣區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000270','永安區','64000',0,'0718','永安區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000280','彌陀區','64000',0,'0719','彌陀區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000290','梓官區','64000',0,'0720','梓官區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000320','六龜區','64000',0,'0721','六龜區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000330','甲仙區','64000',0,'0722','甲仙區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000340','杉林區','64000',0,'0723','杉林區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000350','內門區','64000',0,'0724','內門區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000360','茂林區','64000',0,'0725','茂林區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000370','桃源區','64000',0,'0726','桃源區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000380','那瑪夏區','64000',0,'0727','那瑪夏區','07',null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000010','鹽埕區','64000',0,'0728','鹽埕區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000020','鼓山區','64000',0,'0729','鼓山區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000030','左營區','64000',0,'0730','左營區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000040','楠梓區','64000',0,'0731','楠梓區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000050','三民區','64000',0,'0732','三民區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000051','三民區','64000',1,'0732','三民區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000052','三民區','64000',1,'0732','三民區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000060','新興區','64000',0,'0733','新興區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000070','前金區','64000',0,'0734','前金區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000080','苓雅區','64000',0,'0735','苓雅區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000090','前鎮區','64000',0,'0736','前鎮區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000100','旗津區','64000',0,'0737','旗津區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000110','小港區','64000',0,'0738','小港區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000000','高雄市','64000',0,'0788','高雄市','07',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000999','其　他','64000',0,'0799','其　他','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017010','中正區','10017',0,'1101','中正區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017020','七堵區','10017',0,'1102','七堵區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017030','暖暖區','10017',0,'1103','暖暖區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017040','仁愛區','10017',0,'1104','仁愛區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017050','中山區','10017',0,'1105','中山區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017060','安樂區','10017',0,'1106','安樂區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017070','信義區','10017',0,'1107','信義區','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017000','基隆市','10017',0,'1188','基隆市','11',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10017999','其　他','10017',0,'1199','其　他','11',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018010','東　區','10018',0,'1201','東　區','12',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018020','南　區','10018',1,'1202','南　區','12',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018030','西　區','10018',1,'1203','西　區','12',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018020','北　區','10018',0,'1204','北　區','12',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018030','香山區','10018',0,'1205','香山區','12',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018000','新竹市','10018',0,'1288','新竹市','12',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018999','其　他','10018',0,'1299','其　他','12',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018999','其　他','10018',1,'98','其他','12',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10018999','其　他','10018',1,'99','其他','12',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019010','中　區(舊)','10019',0,'1701','中　區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019020','東　區(舊)','10019',0,'1702','東　區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019040','西　區(舊)','10019',0,'1703','西　區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019030','南　區(舊)','10019',0,'1704','南　區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019050','北　區(舊)','10019',0,'1705','北　區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019060','西屯區(舊)','10019',0,'1706','西屯區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019070','南屯區(舊)','10019',0,'1707','南屯區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019080','北屯區(舊)','10019',0,'1708','北屯區(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019000','臺中市(舊)','10019',1,'1788','台中市(舊)','17',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10019999','其　他(舊)','10019',0,'1799','其　他(舊)','17',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021010','東　區(舊)','10021',0,'2101','東　區(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021020','南　區(舊)','10021',0,'2102','南　區(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021030','西　區(舊)','10021',1,'2103','西　區(舊)','21',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021040','北　區(舊)','10021',0,'2104','北　區(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021050','中　區(舊)','10021',1,'2105','中　區(舊)','21',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021060','安南區(舊)','10021',0,'2106','安南區(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021070','安平區(舊)','10021',0,'2107','安平區(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021080','中西區(舊)','10021',0,'2108','中西區(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021000','臺南市(舊)','10021',0,'2188','台南市(舊)','21',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10021999','其　他(舊)','10021',0,'2199','其　他(舊)','21',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10020010','東　區','10020',0,'2201','東　區','22',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10020020','西　區','10020',0,'2202','西　區','22',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10020000','嘉義市','10020',0,'2288','嘉義市','22',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10020999','其　他','10020',0,'2299','其　他','22',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000010','板橋區','65000',0,'3101','板橋區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000020','三重區','65000',0,'3102','三重區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000040','永和區','65000',0,'3103','永和區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000030','中和區','65000',0,'3104','中和區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000060','新店區','65000',0,'3105','新店區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000050','新莊區','65000',0,'3106','新莊區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000070','樹林區','65000',0,'3107','樹林區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000080','鶯歌區','65000',0,'3108','鶯歌區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000090','三峽區','65000',0,'3109','三峽區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000100','淡水區','65000',0,'3110','淡水區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000110','汐止區','65000',0,'3111','汐止區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000120','瑞芳區','65000',0,'3112','瑞芳區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000130','土城區','65000',0,'3113','土城區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000140','蘆洲區','65000',0,'3114','蘆洲區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000150','五股區','65000',0,'3115','五股區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000160','泰山區','65000',0,'3116','泰山區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000170','林口區','65000',0,'3117','林口區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000180','深坑區','65000',0,'3118','深坑區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000190','石碇區','65000',0,'3119','石碇區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000200','坪林區','65000',0,'3120','坪林區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000210','三芝區','65000',0,'3121','三芝區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000220','石門區','65000',0,'3122','石門區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000230','八里區','65000',0,'3123','八里區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000240','平溪區','65000',0,'3124','平溪區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000250','雙溪區','65000',0,'3125','雙溪區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000260','貢寮區','65000',0,'3126','貢寮區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000270','金山區','65000',0,'3127','金山區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000280','萬里區','65000',0,'3128','萬里區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000290','烏來區','65000',0,'3129','烏來區','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000000','新北市','65000',0,'3188','新北市','31',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('65000999','其　他','65000',0,'3199','其　他','31',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000010','桃園區','68000',0,'3201','桃園區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000020','中壢區','68000',0,'3202','中壢區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000030','大溪區','68000',0,'3203','大溪區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000040','楊梅區','68000',0,'3204','楊梅區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000050','蘆竹區','68000',0,'3205','蘆竹區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000060','大園區','68000',0,'3206','大園區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000070','龜山區','68000',0,'3207','龜山區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000080','八德區','68000',0,'3208','八德區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000090','龍潭區','68000',0,'3209','龍潭區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000100','平鎮區','68000',0,'3210','平鎮區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000110','新屋區','68000',0,'3211','新屋區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000120','觀音區','68000',0,'3212','觀音區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000130','復興區','68000',0,'3213','復興區','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000000','桃園市','68000',0,'3288','桃園縣','32',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('68000999','其　他','68000',0,'3299','其　他','32',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004040','關西鎮','10004',0,'3301','關西鎮','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004030','新埔鎮','10004',0,'3302','新埔鎮','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004020','竹東鎮','10004',0,'3303','竹東鎮','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004010','竹北市','10004',0,'3305','竹北市','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004050','湖口鄉','10004',0,'3306','湖口鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004080','橫山鄉','10004',0,'3307','橫山鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004060','新豐鄉','10004',0,'3308','新豐鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004070','芎林鄉','10004',0,'3309','芎林鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004100','寶山鄉','10004',0,'3310','寶山鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004090','北埔鄉','10004',0,'3311','北埔鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004110','峨眉鄉','10004',0,'3312','峨眉鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004120','尖石鄉','10004',0,'3313','尖石鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004130','五峰鄉','10004',0,'3314','五峰鄉','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004000','新竹縣','10004',0,'3388','新竹縣','33',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10004999','其　他','10004',0,'3399','其　他','33',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002010','宜蘭市','10002',0,'3401','宜蘭市','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002020','羅東鎮','10002',0,'3402','羅東鎮','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002030','蘇澳鎮','10002',0,'3403','蘇澳鎮','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002040','頭城鎮','10002',0,'3404','頭城鎮','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002050','礁溪鄉','10002',0,'3405','礁溪鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002060','壯圍鄉','10002',0,'3406','壯圍鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002070','員山鄉','10002',0,'3407','員山鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002080','冬山鄉','10002',0,'3408','冬山鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002090','五結鄉','10002',0,'3409','五結鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002100','三星鄉','10002',0,'3410','三星鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002110','大同鄉','10002',0,'3411','大同鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002120','南澳鄉','10002',0,'3412','南澳鄉','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002000','宜蘭縣','10002',0,'3488','宜蘭縣','34',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10002999','其　他','10002',0,'3499','其　他','34',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005010','苗栗市','10005',0,'3501','苗栗市','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005020','苑裡鎮','10005',0,'3502','苑裡鎮','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005030','通霄鎮','10005',0,'3503','通霄鎮','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005040','竹南鎮','10005',0,'3504','竹南鎮','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005050','頭份市','10005',0,'3505','頭份市','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005060','後龍鎮','10005',0,'3506','後龍鎮','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005070','卓蘭鎮','10005',0,'3507','卓蘭鎮','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005080','大湖鄉','10005',0,'3508','大湖鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005090','公館鄉','10005',0,'3509','公館鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005100','銅鑼鄉','10005',0,'3510','銅鑼鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005110','南庄鄉','10005',0,'3511','南庄鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005120','頭屋鄉','10005',0,'3512','頭屋鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005130','三義鄉','10005',0,'3513','三義鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005140','西湖鄉','10005',0,'3514','西湖鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005150','造橋鄉','10005',0,'3515','造橋鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005160','三灣鄉','10005',0,'3516','三灣鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005170','獅潭鄉','10005',0,'3517','獅潭鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005180','泰安鄉','10005',0,'3518','泰安鄉','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005000','苗栗縣','10005',0,'3588','苗栗縣','35',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10005999','其　他','10005',0,'3599','其　他','35',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006010','豐原市(舊)','10006',0,'3601','豐原市(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006020','東勢鎮(舊)','10006',0,'3602','東勢鎮(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006030','大甲鎮(舊)','10006',0,'3603','大甲鎮(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006040','清水鎮(舊)','10006',0,'3604','清水鎮(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006050','沙鹿鎮(舊)','10006',0,'3605','沙鹿鎮(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006060','梧棲鎮(舊)','10006',0,'3606','梧棲鎮(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006070','后里鄉(舊)','10006',0,'3607','后里鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006080','神岡鄉(舊)','10006',0,'3608','神岡鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006090','潭子鄉(舊)','10006',0,'3609','潭子鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006100','大雅鄉(舊)','10006',0,'3610','大雅鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006110','新社鄉(舊)','10006',0,'3611','新社鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006120','石岡鄉(舊)','10006',0,'3612','石岡鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006130','外埔鄉(舊)','10006',0,'3613','外埔鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006140','大安鄉(舊)','10006',0,'3614','大安鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006150','烏日鄉(舊)','10006',0,'3615','烏日鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006160','大肚鄉(舊)','10006',0,'3616','大肚鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006170','龍井鄉(舊)','10006',0,'3617','龍井鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006180','霧峰鄉(舊)','10006',0,'3618','霧峰鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006190','太平市(舊)','10006',0,'3619','太平市(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006200','大里市(舊)','10006',0,'3620','大里市(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006210','和平鄉(舊)','10006',0,'3621','和平鄉(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006000','臺中縣(舊)','10006',0,'3688','台中縣(舊)','36',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10006999','其　他(舊)','10006',0,'3699','其　他(舊)','36',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007010','彰化市','10007',0,'3701','彰化市','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007020','鹿港鎮','10007',0,'3702','鹿港鎮','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007030','和美鎮','10007',0,'3703','和美鎮','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007190','北斗鎮','10007',0,'3704','北斗鎮','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007100','員林市','10007',0,'3705','員林市','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007110','溪湖鎮','10007',0,'3706','溪湖鎮','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007120','田中鎮','10007',0,'3707','田中鎮','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007200','二林鎮','10007',0,'3708','二林鎮','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007040','線西鄉','10007',0,'3709','線西鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007050','伸港鄉','10007',0,'3710','伸港鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007060','福興鄉','10007',0,'3711','福興鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007070','秀水鄉','10007',0,'3712','秀水鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007080','花壇鄉','10007',0,'3713','花壇鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007090','芬園鄉','10007',0,'3714','芬園鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007130','大村鄉','10007',0,'3715','大村鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007140','埔鹽鄉','10007',0,'3716','埔鹽鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007150','埔心鄉','10007',0,'3717','埔心鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007160','永靖鄉','10007',0,'3718','永靖鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007170','社頭鄉','10007',0,'3719','社頭鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007180','二水鄉','10007',0,'3720','二水鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007210','田尾鄉','10007',0,'3721','田尾鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007220','埤頭鄉','10007',0,'3722','埤頭鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007230','芳苑鄉','10007',0,'3723','芳苑鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007240','大城鄉','10007',0,'3724','大城鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007250','竹塘鄉','10007',0,'3725','竹塘鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007260','溪州鄉','10007',0,'3726','溪州鄉','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007927','大竹區','10007',1,'3727','大竹區','37',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007000','彰化縣','10007',0,'3788','彰化縣','37',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10007999','其　他','10007',0,'3799','其　他','37',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008010','南投市','10008',0,'3801','南投市','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008020','埔里鎮','10008',0,'3802','埔里鎮','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008030','草屯鎮','10008',0,'3803','草屯鎮','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008040','竹山鎮','10008',0,'3804','竹山鎮','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008050','集集鎮','10008',0,'3805','集集鎮','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008060','名間鄉','10008',0,'3806','名間鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008070','鹿谷鄉','10008',0,'3807','鹿谷鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008080','中寮鄉','10008',0,'3808','中寮鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008090','魚池鄉','10008',0,'3809','魚池鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008100','國姓鄉','10008',0,'3810','國姓鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008110','水里鄉','10008',0,'3811','水里鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008120','信義鄉','10008',0,'3812','信義鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008130','仁愛鄉','10008',0,'3813','仁愛鄉','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008000','南投縣','10008',0,'3888','南投縣','38',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10008999','其　他','10008',0,'3899','其　他','38',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009010','斗六市','10009',0,'3901','斗六市','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009020','斗南鎮','10009',0,'3902','斗南鎮','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009030','虎尾鎮','10009',0,'3903','虎尾鎮','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009040','西螺鎮','10009',0,'3904','西螺鎮','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009050','土庫鎮','10009',0,'3905','土庫鎮','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009060','北港鎮','10009',0,'3906','北港鎮','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009070','古坑鄉','10009',0,'3907','古坑鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009080','大埤鄉','10009',0,'3908','大埤鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009090','莿桐鄉','10009',0,'3909','莿桐鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009100','林內鄉','10009',0,'3910','林內鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009110','二崙鄉','10009',0,'3911','二崙鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009120','崙背鄉','10009',0,'3912','崙背鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009130','麥寮鄉','10009',0,'3913','麥寮鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009140','東勢鄉','10009',0,'3914','東勢鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009150','褒忠鄉','10009',0,'3915','褒忠鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009160','臺西鄉','10009',0,'3916','台西鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009170','元長鄉','10009',0,'3917','元長鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009180','四湖鄉','10009',0,'3918','四湖鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009190','口湖鄉','10009',0,'3919','口湖鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009200','水林鄉','10009',0,'3920','水林鄉','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009000','雲林縣','10009',0,'3988','雲林縣','39',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10009999','其　他','10009',0,'3999','其　他','39',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010020','朴子市','10010',0,'4001','朴子市','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010030','布袋鎮','10010',0,'4002','布袋鎮','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010040','大林鎮','10010',0,'4003','大林鎮','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010050','民雄鄉','10010',0,'4004','民雄鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010060','溪口鄉','10010',0,'4005','溪口鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010070','新港鄉','10010',0,'4006','新港鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010080','六腳鄉','10010',0,'4007','六腳鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010090','東石鄉','10010',0,'4008','東石鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010100','義竹鄉','10010',0,'4009','義竹鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010110','鹿草鄉','10010',0,'4010','鹿草鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010010','太保市','10010',0,'4011','太保市','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010120','水上鄉','10010',0,'4012','水上鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010130','中埔鄉','10010',0,'4013','中埔鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010140','竹崎鄉','10010',0,'4014','竹崎鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010150','梅山鄉','10010',0,'4015','梅山鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010160','番路鄉','10010',0,'4016','番路鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010170','大埔鄉','10010',0,'4017','大埔鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010180','阿里山鄉','10010',0,'4018','阿里山鄉','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010000','嘉義縣','10010',0,'4088','嘉義縣','40',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10010999','其　他','10010',0,'4099','其　他','40',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011010','新營市(舊)','10011',1,'4101','新營市(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011020','鹽水鎮(舊)','10011',1,'4102','鹽水鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011030','白河鎮(舊)','10011',1,'4103','白河鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011070','麻豆鎮(舊)','10011',1,'4104','麻豆鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011120','佳里鎮(舊)','10011',1,'4105','佳里鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011180','新化鎮(舊)','10011',1,'4106','新化鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011190','善化鎮(舊)','10011',1,'4107','善化鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011130','學甲鎮(舊)','10011',1,'4108','學甲鎮(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011040','柳營鄉(舊)','10011',1,'4109','柳營鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011050','後壁鄉(舊)','10011',1,'4110','後壁鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011060','東山鄉(舊)','10011',1,'4111','東山鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011080','下營鄉(舊)','10011',1,'4112','下營鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011090','六甲鄉(舊)','10011',1,'4113','六甲鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011100','官田鄉(舊)','10011',1,'4114','官田鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011110','大內鄉(舊)','10011',1,'4115','大內鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011140','西港鄉(舊)','10011',1,'4116','西港鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011150','七股鄉(舊)','10011',1,'4117','七股鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011160','將軍鄉(舊)','10011',1,'4118','將軍鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011170','北門鄉(舊)','10011',1,'4119','北門鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011200','新市鄉(舊)','10011',1,'4120','新市鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011210','安定鄉(舊)','10011',1,'4121','安定鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011220','山上鄉(舊)','10011',1,'4122','山上鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011230','玉井鄉(舊)','10011',1,'4123','玉井鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011240','楠西鄉(舊)','10011',1,'4124','楠西鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011250','南化鄉(舊)','10011',1,'4125','南化鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011260','左鎮鄉(舊)','10011',1,'4126','左鎮鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011270','仁德鄉(舊)','10011',1,'4127','仁德鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011280','歸仁鄉(舊)','10011',1,'4128','歸仁鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011290','關廟鄉(舊)','10011',1,'4129','關廟鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011300','龍崎鄉(舊)','10011',1,'4130','龍崎鄉(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011310','永康市(舊)','10011',1,'4131','永康市(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011000','臺南縣(舊)','10011',1,'4188','台南縣(舊)','41',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10011999','其　他(舊)','10011',1,'4199','其　他(舊)','41',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012010','鳳山市(舊)','10012',1,'4201','鳳山市(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012080','岡山鎮(舊)','10012',1,'4202','岡山鎮(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012190','旗山鎮(舊)','10012',1,'4203','旗山鎮(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10012200','美濃鎮(舊)','10012',1,'4204','美濃鎮(舊)','42',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020060','烏坵鄉','09020',0,'9006','烏坵鄉','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000030','大安區','63000',0,'0102','大安區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000060','大同區','63000',0,'0109','大同區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000040','中山區','63000',0,'0110','中山區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000100','內湖區','63000',0,'0111','內湖區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000090','南港區','63000',0,'0112','南港區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000110','士林區','63000',0,'0115','士林區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000120','北投區','63000',0,'0116','北投區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000020','信義區','63000',0,'0117','信義區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000050','中正區','63000',0,'0118','中正區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000070','萬華區','63000',0,'0119','萬華區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000071','萬華區','63000',1,'0119','萬華區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000072','萬華區','63000',1,'0119','萬華區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000080','文山區','63000',0,'0120','文山區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000081','文山區','63000',1,'0120','文山區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000082','文山區','63000',1,'0120','文山區','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000000','台北市','63000',0,'0188','台北市','01',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('63000999','其　他','63000',0,'0199','其　他','01',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000010','鹽埕區','64000',0,'0201','鹽埕區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000020','鼓山區','64000',0,'0202','鼓山區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000030','左營區','64000',0,'0203','左營區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000040','楠梓區','64000',0,'0204','楠梓區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000050','三民區','64000',0,'0205','三民區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000060','新興區','64000',0,'0206','新興區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000070','前金區','64000',0,'0207','前金區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000080','苓雅區','64000',0,'0208','苓雅區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000090','前鎮區','64000',0,'0209','前鎮區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000100','旗津區','64000',0,'0210','旗津區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000110','小港區','64000',0,'0211','小港區(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000000','高雄市','64000',0,'0288','高雄市(舊)','02',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000999','其　他','64000',0,'0299','其　他(舊)','02',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000090','豐原區','66000',0,'0301','豐原區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000100','東勢區','66000',0,'0302','東勢區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000110','大甲區','66000',0,'0303','大甲區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000120','清水區','66000',0,'0304','清水區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000130','沙鹿區','66000',0,'0305','沙鹿區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000140','梧棲區','66000',0,'0306','梧棲區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000150','后里區','66000',0,'0307','后里區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000160','神岡區','66000',0,'0308','神岡區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000170','潭子區','66000',0,'0309','潭子區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000180','大雅區','66000',0,'0310','大雅區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000190','新社區','66000',0,'0311','新社區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000200','石岡區','66000',0,'0312','石岡區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000210','外埔區','66000',0,'0313','外埔區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000220','大安區','66000',0,'0314','大安區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000230','烏日區','66000',0,'0315','烏日區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000240','大肚區','66000',0,'0316','大肚區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000250','龍井區','66000',0,'0317','龍井區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000260','霧峰區','66000',0,'0318','霧峰區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000270','太平區','66000',0,'0319','太平區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000280','大里區','66000',0,'0320','大里區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000290','和平區','66000',0,'0321','和平區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000010','中區','66000',0,'0322','中　區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000020','東區','66000',0,'0323','東　區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000040','西區','66000',0,'0324','西　區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000030','南區','66000',0,'0325','南　區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000050','北區','66000',0,'0326','北　區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000060','西屯區','66000',0,'0327','西屯區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000070','南屯區','66000',0,'0328','南屯區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000080','北屯區','66000',0,'0329','北屯區','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000000','台中市','66000',0,'0388','台中市','03',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('66000999','其　他','66000',0,'0399','其　他','03',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000010','新營區','67000',0,'0501','新營區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000020','鹽水區','67000',0,'0502','鹽水區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000030','白河區','67000',0,'0503','白河區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000070','麻豆區','67000',0,'0504','麻豆區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000120','佳里區','67000',0,'0505','佳里區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000180','新化區','67000',0,'0506','新化區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000190','善化區','67000',0,'0507','善化區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000130','學甲區','67000',0,'0508','學甲區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000040','柳營區','67000',0,'0509','柳營區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000050','後壁區','67000',0,'0510','後壁區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000060','東山區','67000',0,'0511','東山區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000080','下營區','67000',0,'0512','下營區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000090','六甲區','67000',0,'0513','六甲區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000100','官田區','67000',0,'0514','官田區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000110','大內區','67000',0,'0515','大內區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000140','西港區','67000',0,'0516','西港區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000150','七股區','67000',0,'0517','七股區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000160','將軍區','67000',0,'0518','將軍區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000170','北門區','67000',0,'0519','北門區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000200','新市區','67000',0,'0520','新市區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000210','安定區','67000',0,'0521','安定區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000220','山上區','67000',0,'0522','山上區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000230','玉井區','67000',0,'0523','玉井區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000240','楠西區','67000',0,'0524','楠西區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000250','南化區','67000',0,'0525','南化區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000260','左鎮區','67000',0,'0526','左鎮區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000270','仁德區','67000',0,'0527','仁德區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000280','歸仁區','67000',0,'0528','歸仁區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000290','關廟區','67000',0,'0529','關廟區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000300','龍崎區','67000',0,'0530','龍崎區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000310','永康區','67000',0,'0531','永康區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000320','東區','67000',0,'0532','東區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000330','南區','67000',0,'0533','南區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000370','中西區','67000',0,'0534','中西區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000340','北區','67000',0,'0535','北區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000370','中西區','67000',1,'0536','中西區','05',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000350','安南區','67000',0,'0537','安南區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000360','安平區','67000',0,'0538','安平區','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000000','臺南市','67000',0,'0588','台南市','05',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('67000999','其　他','67000',0,'0599','其　他','05',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000120','鳳山區','64000',0,'0701','鳳山區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000190','岡山區','64000',0,'0702','岡山區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000300','旗山區','64000',0,'0703','旗山區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000310','美濃區','64000',0,'0704','美濃區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000130','林園區','64000',0,'0705','林園區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000140','大寮區','64000',0,'0706','大寮區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000150','大樹區','64000',0,'0707','大樹區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000170','仁武區','64000',0,'0708','仁武區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('64000160','大社區','64000',0,'0709','大社區','07',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020000','金門縣','09020',0,'9088','金門縣','90',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09020999','其　他','09020',0,'9099','其　他','90',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09007010','南竿鄉','09007',0,'9101','南竿鄉','91',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09007020','北竿鄉','09007',0,'9102','北竿鄉','91',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09007030','莒光鄉','09007',0,'9103','莒光鄉','91',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09007040','東引鄉','09007',0,'9104','東引鄉','91',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09007000','連江縣','09007',0,'9188','連江縣','91',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('09007999','其　他','09007',0,'9199','其　他','91',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('99999999','其　他','99999',1,'9898','其　他','98',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('99999999','其　他','99999',1,'9988','其　他','99',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('99999999','其　他','99999',0,'9999','其　他','99',0);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('99999999','其　他','99999',0,'88','未填寫','88',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('99999999','其　他','99999',0,'8888','未填寫','88',1);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001010','板橋市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001011','板橋市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001012','板橋市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001020','三重市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001021','三重市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001022','三重市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001030','中和市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001031','中和市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001032','中和市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001040','永和市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001050','新莊市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001060','新店市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001070','樹林市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000107A','樹林鎮(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001080','鶯歌鎮(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001090','三峽鎮(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001100','淡水鎮(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001110','汐止市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000111A','汐止鎮(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001120','瑞芳鎮(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001130','土城市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001140','蘆洲市(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000114A','蘆洲鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001150','五股鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001160','泰山鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001170','林口鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001180','深坑鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001190','石碇鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001200','坪林鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001210','三芝鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001220','石門鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001230','八里鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001240','平溪鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001250','雙溪鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001260','貢寮鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001270','金山鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001280','萬里鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10001290','烏來鄉(舊)','10001',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003010','桃園市(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003020','中壢市(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003030','大溪鎮(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003040','楊梅市(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000304A','楊梅鎮(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003050','蘆竹市(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000305A','蘆竹鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003060','大園鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003070','龜山鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003080','八德市(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003090','龍潭鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003100','平鎮市(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003110','新屋鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003120','觀音鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('10003130','復興鄉(舊)','10003',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000505A','頭份鎮','10005',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000619A','太平鄉(舊)','10006',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1000710A','員林鎮','10007',1,' ',null,null,null);
Insert into MOI_TO_IDA_TOWN_CONV (MOI_ID,MOI_NAME,MOI_COUNTY,MOI_DELETED,IDA_ID,IDA_NAME,IDA_COUNTY,IDA_DELETED) values ('1001227A','三民鄉(舊)','10012',1,' ',null,null,null);
