--------------------------------------------------------
--  File created - Tuesday-April-13-2021   
--------------------------------------------------------
--------------------------------------------------------
--  DDL for Table MOI_TO_IDA_COUNTY_CONV
--------------------------------------------------------

  CREATE TABLE "MOI_TO_IDA_COUNTY_CONV" 
   (	"MOI_ID" NVARCHAR2(5), 
	"MOI_NAME" NVARCHAR2(20), 
	"MOI_DELETED" NUMBER(1,0), 
	"IDA_ID" NVARCHAR2(2), 
	"IDA_NAME" NVARCHAR2(20), 
	"IDA_DELETED" NUMBER(1,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT);
REM INSERTING into SMARTIDA.MOI_TO_IDA_COUNTY_CONV
SET DEFINE OFF;
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('63000','臺北市',0,'01','台北市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('66000','臺中市',0,'03','台中市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('67000','臺南市',0,'05','台南市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('64000','高雄市',0,'07','高雄市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10017','基隆市',0,'11','基隆市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10018','新竹市',0,'12','新竹市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10020','嘉義市',0,'22','嘉義市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('65000','新北市',0,'31','新北市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('68000','桃園市',0,'32','桃園市',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10004','新竹縣',0,'33','新竹縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10002','宜蘭縣',0,'34','宜蘭縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10005','苗栗縣',0,'35','苗栗縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10007','彰化縣',0,'37','彰化縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10008','南投縣',0,'38','南投縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10009','雲林縣',0,'39','雲林縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10010','嘉義縣',0,'40','嘉義縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10013','屏東縣',0,'43','屏東縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10016','澎湖縣',0,'44','澎湖縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10015','花蓮縣',0,'45','花蓮縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10014','臺東縣',0,'46','台東縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('09020','金門縣',0,'90','金門縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('09007','連江縣',0,'91','連江縣',0);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('64000','高雄市',0,'02','高雄市(舊)',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10019','臺中市(舊)',1,'17','台中市(舊)',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10021','臺南市(舊)',1,'21','台南市(舊)',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10006','臺中縣(舊)',1,'36','台中縣(舊)',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10011','臺南縣(舊)',1,'41','台南縣(舊)',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10012','高雄縣(舊)',1,'42','高雄縣(舊)',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('99999','其他',1,'99','其他',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10001','臺北縣(舊)',1,' ',' ',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('10003','桃園縣(舊)',1,' ',' ',1);
Insert into MOI_TO_IDA_COUNTY_CONV (MOI_ID,MOI_NAME,MOI_DELETED,IDA_ID,IDA_NAME,IDA_DELETED) values ('99999','其他',1,'98',' ',1);
